.post .entry-title {
	text-align: left;
}
.post .entry-header {
    position: static;
}
.post p.entry-meta {
    text-align: left;
}
.featured-content.featuredpost article {
	padding-bottom: 20px;
	position: relative;
}
.featured-content.featuredpost .entry-header {
	position: static;
}
.featured-content.featuredpost article > a {
	width: 100%;
}
.featured-content.featuredpost article > a img {
	width: 100%;
	height: auto;
}
.featured-content.featuredpost .more-link {
	position: absolute;
	bottom: 10px;
	left: 0;
}
/*** Sidebar ***/
.sidebar .featured-content.featuredpost article {
	width: 100%;
	padding: 0;
}
.sidebar .featured-content.featuredpost .entry-header {
	margin: 0;
}
.sidebar .featured-content.featuredpost article > a {
	width: 60px;
	margin-right: 10px;
	float: left;
}
.sidebar .featured-content .entry-title {
	font-size: 16px;
	margin-top: 0;
}
.sidebar .featured-content .post p.entry-meta {
	font-size: 15px;
	font-style: italic;
}
@media (min-width: 676px) {
	.featured-content.featuredpost article {
		width: 32%;
		float: left;
		margin-right: 2%;
	}
	.featured-content.featuredpost article:nth-child(3n) {
		margin-right: 0;
	}
}